Get security settings
curl --request GET \
--url https://service.abundly.ai/workspaceapi/security-settings \
--header 'Authorization: Bearer <token>'import requests
url = "https://service.abundly.ai/workspaceapi/security-settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://service.abundly.ai/workspaceapi/security-settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}API Reference
Get security settings
Security alert configuration for the workspace.
GET
/
workspaceapi
/
security-settings
Get security settings
Authorizations
Workspace API key (wk_) with the Workspace read API scope enabled.
Response
Success. Empty result sets are also 200.
Response fields for this endpoint are not modelled in the spec yet. See the Workspace API guide for the shapes.
⌘I

